» Remoção do PHP 5.6 e PHP 7.0 nos perfis EasyApache dos Servidores Hosting

A versão do php 5.6 e o ​​7.0 Chegaram ao fim da vida útil no início do ano, e não estão mais recebendo correções de segurança do PHP. Com o  cPanel e WHM dos servidores  em versão 80 migrando para a camada atual , também incentivadas para atualizar para as versões PHP suportadas no EasyApache 4. Para ajudar nisso, estamos ...

» Você está preparado (a) para o fim do suporte ao Windows Server 2008?

O fim do suporte (EOS) das principais plataformas corporativas, como o Microsoft® Windows® Server 2008 e 2008 R2, é um desafio significativo para as organizações que executam aplicações essenciais necessárias para os negócios do dia a dia. Por exemplo, em julho de 2015, quando a Microsoft encerrou o suporte ao Windows 2003, colocou ...

» Falha no Internet Explorer permite a execução remota de código Malwares.

A Microsoft lançou um patch de emergência para o Windows 10. Ele corrige uma vulnerabilidade que possibilita a execução remota de código através do Internet Explorer. Com isso, um malfeitor poderia induzir uma vítima a acessar um site que iria instalar e executar malware no computador. A vulnerabilidade está sendo explorada, ou seja, ...